## libtest-regexp-pattern-perl 0.004

=== debian/changelog ===
libtest-regexp-pattern-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 03:51:19 +0100
