## libtest-regexp-pattern-perl 0.005

=== debian/changelog ===
libtest-regexp-pattern-perl (0.005-2) unstable; urgency=medium

  * Team upload.
  * Add libregexp-pattern-perl to Depends.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jan 2020 20:16:46 +0100

libtest-regexp-pattern-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * Update watch file:
    + Simplify version regex.
    + Rewrite usage comment.
  * declare compliance with Debian Policy 4.4.1
  * enable testsuite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Jan 2020 23:22:54 +0100
