=== debian/control ===
--- 
+++ 
@@ -8,17 +8,19 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-pattern-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-pattern-perl
 Homepage: https://metacpan.org/pod/Test::Regexp::Pattern
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-regexp-pattern-perl
 Architecture: all
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ libregexp-pattern-perl (>= 0.2.7),
 Description: test Regexp::Pattern patterns
  Test::Regexp::Pattern performs various checks
  on a module's Regexp::Pattern patterns.
