## libtest-regexp-pattern-perl 0.006

=== debian/changelog ===
libtest-regexp-pattern-perl (0.006-2) unstable; urgency=medium

  * Team upload.
  * Add missing runtime dependency on libhash-defhash-perl.
    Thanks to autopkgtest-pkg-perl and ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jul 2020 17:27:50 +0200

libtest-regexp-pattern-perl (0.006-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Étienne Mollier ]
  * use debhelper-compatibility level 13 (not 9)
  * declare compliance with Debian Policy 4.5.0
  * build-depend on libhash-defhash-perl

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jul 2020 00:41:45 +0200
