=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
+ libhash-defhash-perl <!nocheck>,
  libregexp-pattern-perl (>= 0.2.7) <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-pattern-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-pattern-perl
 Homepage: https://metacpan.org/pod/Test::Regexp::Pattern
@@ -20,6 +21,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ libhash-defhash-perl,
  libregexp-pattern-perl (>= 0.2.7),
 Description: test Regexp::Pattern patterns
  Test::Regexp::Pattern performs various checks
