## libtest-regexp-pattern-perl 0.009

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  libhash-defhash-perl <!nocheck>,
- libregexp-pattern-perl (>= 0.2.7) <!nocheck>,
+ libregexp-pattern-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-pattern-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-regexp-pattern-perl
 Homepage: https://metacpan.org/pod/Test::Regexp::Pattern
@@ -22,7 +22,7 @@
  ${misc:Depends},
  ${perl:Depends},
  libhash-defhash-perl,
- libregexp-pattern-perl (>= 0.2.7),
+ libregexp-pattern-perl,
 Description: test Regexp::Pattern patterns
  Test::Regexp::Pattern performs various checks
  on a module's Regexp::Pattern patterns.
