## libtest-regexp-pattern-perl 0.010

=== debian/changelog ===
libtest-regexp-pattern-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
  * declare compliance with Debian Policy 4.6.1

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Oct 2022 09:20:42 +0200

libtest-regexp-pattern-perl (0.009-2) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Aug 2021 07:02:57 +0200

libtest-regexp-pattern-perl (0.009-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * relax to (buil-)depend unversioned on libregexp-pattern-perl:
    satisfied in all Debian releases where available at all
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Jul 2021 09:36:03 +0200
